#ifndef SCROLL_CONTAINER_HPP
#define SCROLL_CONTAINER_HPP

#include <gui_generated/containers/Scroll_containerBase.hpp>

class Scroll_container : public Scroll_containerBase
{
public:
    Scroll_container();
    virtual ~Scroll_container() {}

    virtual void initialize();
    virtual void TextUpdate(char item);
protected:
};

#endif // SCROLL_CONTAINER_HPP
